Redmine - Patch #5757

imsu_test_issue
2010-06-25 02:31 - imsu koo

Status: Closed Start date: 2010-06-25
Priority: Normal Due date: 2010-07-01
Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Description

test file

History

#1 - 2010-06-25 02:32 - imsu koo
- File test_redmine.txt added
- Status changed from New to Resolved

- Assignee deleted (Muntek Singh)

#2 - 2010-06-28 19:32 - Holger Just

Please use http://demo.redmine.org for testing.

#3 - 2010-06-28 21:49 - Holger Just

- Status changed from Resolved to Closed

Files

test_redmine.txt

2025-04-21

31 Bytes 2010-06-25

1/1

imsu koo
